OracleVM 3.3 : krb5 (OVMSA-2015-0054)

This script is Copyright (C) 2015-2017 Tenable Network Security, Inc.


Synopsis :

The remote OracleVM host is missing a security update.

Description :

The remote OracleVM system is missing necessary patches to address
critical security updates :

- fix for CVE-2014-5355 (#1193939) 'krb5: unauthenticated
denial of service in recvauth_common and others'

- fix for CVE-2014-5353 (#1174543) 'Fix LDAP misused
policy name crash'

- Changelog fixes to make errata subsystem happy.

- fix for CVE-2014-5352 (#1179856)
'gss_process_context_token incorrectly frees context
(MITKRB5-SA-2015-001)'

- fix for CVE-2014-9421 (#1179857) 'kadmind doubly frees
partial deserialization results (MITKRB5-SA-2015-001)'

- fix for CVE-2014-9422 (#1179861) 'kadmind incorrectly
validates server principal name (MITKRB5-SA-2015-001)'

See also :

http://www.nessus.org/u?61688492

Solution :

Update the affected krb5-libs package.

Risk factor :

High / CVSS Base Score : 9.0
(CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C)
CVSS Temporal Score : 6.7
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: OracleVM Local Security Checks

Nessus Plugin ID: 82692 ()

Bugtraq ID: 71679
72494
72495
72496
74042

CVE ID: CVE-2014-5352
CVE-2014-5353
CVE-2014-5355
CVE-2014-9421
CVE-2014-9422

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now